.container {
    padding: 25px 100px
}

.card-body {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

@media screen and (max-width: 966px) {
    .container {
        padding: 24px 24px
    }
}